Subject: Re: [PATCH net-next v12 00/13] net: Make timestamping selectable

From: Jakub Kicinski <[email-masked]>
Date: Wed, 1 May 2024 19:09:25 -0700

On Tue, 30 Apr 2024 17:49:43 +0200 Kory Maincent wrote:
> Up until now, there was no way to let the user select the hardware
> PTP provider at which time stamping occurs. The stack assumed that PHY time
> stamping is always preferred, but some MAC/PHY combinations were buggy.
> 
> This series updates the default MAC/PHY default timestamping and aims to
> allow the user to select the desired hwtstamp provider administratively.

Looks like there's a linking problem starting with patch 9. On a quick
look the functions from a module are now called by build-in code.
-- 
pw-bot: cr